org.apache.catalina.ha.deploy

## Interface FileChangeListener

- All Known Implementing Classes:
    FarmWarDeployer

      public interface FileChangeListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `fileModified(java.io.File f)`
    `void` | `fileRemoved(java.io.File f)`

- - ### Method Detail

    - #### fileModified

          void fileModified(java.io.File f)

    - #### fileRemoved

          void fileRemoved(java.io.File f)

Copyright © 2000-2020 Apache Software Foundation. All Rights Reserved.